<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
 "http://www.w3.org/TR/REC-html40/loose.dtd">

<HTML>

<HEAD>
<META name="GENERATOR" content="Htmlc 2.16">
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">

<TITLE>

JFLA
</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFACD">
<TABLE CELLPADDING=0 CELLSPACING=0 WIDTH="100%">
 <TR>
   <TD><IMG SRC="http://jfla.inria.fr/imgs/inria.gif" ALT="LOGO INRIA"></TD>
   <TD><FONT COLOR="#003399" SIZE="+3">
       <STRONG>Cours et Colloques</STRONG></FONT></TD>
 </TR>
</TABLE>
<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/imgs/ti_dessous.gif" ALT="TRAIT"></P>

<P><FONT COLOR="#003399"><STRONG>Contact:</STRONG></FONT>
   <CODE>colloques@inrialpes.fr</CODE>
</P>

<H1 ALIGN=CENTER>JFLA 2009</H1>

<H3 ALIGN=CENTER>31 janvier au 3 février 2009 Saint-Quentin sur Isère, au pied du Vercors</H3>

<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/2009/pub_site_conf.jpg" ALT="Site de la
manifestation"></P>



<H1 ALIGN=CENTER>JFLA: instructions aux auteurs</H1>

<H2>Procédure de soumission</H2>

<P>De façon à faciliter la publication des actes et l'impression des
soumissions, nous vous demandons de respecter scrupuleusement les
instructions suivantes. Merci de votre aide.</P>

<OL>
 <LI>créez un répertoire portant le nom du premier auteur de votre article<BR>
        Par exemple:<BR>
<CODE>mkdir ``premierauteur''</CODE>

 <LI>chargez le fichier de style des JFLA, <A
HREF="actes.sty"><CODE>actes.sty</CODE></A>, et mettez-le dans ce répertoire,
<STRONG>sous le nom <CODE>actes.sty</CODE></STRONG>.

 <LI>dans ce répertoire (``premierauteur''), copiez l'une des
maquettes d'article (fichier LaTeX) données plus bas, que vous
remplirez de votre propre texte (voyez les exemples dans la maquette
qui vous concerne). Sauvez ce fichier avec le même nom que le
répertoire, c'est-à-dire <CODE>``premierauteur.tex''</CODE>.

 <LI>dans ce répertoire (``premierauteur''), créez un fichier
<CODE>Makefile</CODE> pour l'utilitaire <CODE>make</CODE> de
façon à automatiser la fabrication de votre article; ainsi vous
faciliterez grandement le travail ingrat de l'éditeur des actes de la
conférence qui pourra taper <CODE>make</CODE> dans votre répertoire,
pour refabriquer le PostScript de votre article. Un exemple de fichier
Makefile acceptable après une modification minime (changer
la chaîne ``premierauteur'' par le nom du premier auteur) est <A
HREF="Makefile.auteurs">disponible</A>.

 <LI>mettez dans ce répertoire (``premierauteur'') tous les autres
fichiers nécessaires à l'impression de votre article, par exemple les
fichiers postscript pour les images et les fichiers de style LaTeX qui
vous sont spécifiques.

 <LI>dès que le fichier ``premierauteur.tex'' est complet, et avant
la soumission réelle:

   <UL>
       <LI>incluez votre bibliographie directement dans votre fichier
LaTeX (à partir du fichier <CODE>.bbl</CODE>).

       <LI>compilez ``premierauteur.tex'' et vérifiez l'allure de
votre article imprimé.

       <LI>depuis le répertoire père, créez un seul fichier <CODE>tar</CODE>
       ``premierauteur.tar'' qui contient tous les fichiers de votre
       répertoire ``premierauteur''. Puis, compressez-le et encodez-le
       (commandes <CODE>gzip</CODE> et <CODE>uuencode</CODE>).<BR>
       Par exemple:<BR>
       <CODE>cd ..;  tar cf premierauteur.tar ./premierauteur</CODE><BR>
       <CODE>gzip [--best] premierauteur.tar</CODE><BR>
       <CODE>uuencode premierauteur.tar.gz premierauteur.tar.gz &gt; premierauteur.tar.gz.uu</CODE><BR>
   </UL>

 <LI>Finalement envoyez cet unique fichier ``premierauteur.tar.gz.uu''
au <I>président du comité de programme</I> par courrier électronique
ayant pour titre <CODE>SOUMISSION JFLA</CODE>.
</OL>

<H2>Maquettes d'articles</H2>

<P>Selon la version de LaTeX que vous utilisez vous devez choisir
l'une des maquettes suivantes, et la mettre dans le répertoire
``premierauteur'' sous le nom ``premierauteur.tex''.
<UL>
 <LI><STRONG>Maquette pour LaTeX2e</STRONG>: <A HREF="squelette2e.ftex">squelette2e.ftex</A>.
 <LI><STRONG>Maquette pour version antérieure de LaTeX</STRONG>: <A HREF="squelette.ftex">squelette.ftex</A>.
</UL>

<HR>
<P>Pour tout renseignement, contacter

<BLOCKQUOTE>
<BR>
INRIA Grenoble Rhône-Alpes
Bureau des Cours-Colloques
655 avenue de l'Europe - Montbonnot
38334 Saint Ismier Cedex - France
<BR>
Tel : + 33 (0)4 76 61 52 23 - Fax : + 33 (0)4 76 61 52 06<BR>
email : <CODE>colloques@inrialpes.fr</CODE><BR>
<CODE>http://jfla.inria.fr/2009/</CODE><BR>
<BR>
</BLOCKQUOTE>

<I><BR> Pour toutes remarques d'ordre général ou technique concernant
cette page, écrire à <A
HREF="mailto:Pierre.Weis@inria.fr">Pierre.Weis@inria.fr</A>.</I>

<HR>

<P><I>Conception et mise au point: Pierre Weis.</I>


<BR>
<I><A HREF="http://jfla.inria.fr/2009/copyright-fra.html">Copyright</A>
&#169; 1996 - 2009 INRIA, tous droits réservés.</I>
<BR>

   <EM>Date de dernière modification:
mardi 23 septembre 2008
</EM>

<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/imgs/JoeCaml.gif" ALT="LOGO Caml">
  <EM>Powered by Caml</EM>
  <IMG SRC="http://jfla.inria.fr/imgs/CamlJoe.gif" ALT="Caml LOGO">
</P>



</BODY>
</HTML>

